Bug 437577 - mediacheck provides no indication of success
mediacheck provides no indication of success
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Beta
  Show dependency treegraph
 
Reported: 2008-03-14 18:59 EDT by Jon Stanley
Modified: 2008-03-17 19:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 19:47:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-03-14 18:59:47 EDT
Booted a DVD of rawhide 20080314 in vmware, selected yes to mediacheck. 
proceeds all the way through (presumably successfully) and offers to test more
media - it provides no indication that the media is in fact valid.
Comment 1 Jeremy Katz 2008-03-16 13:08:32 EDT
Whoops, not entirely sure how that got lost in the shuffle.  But fixed up in git
Comment 2 Jesse Keating 2008-03-17 19:47:43 EDT
Verified fixed.

Note You need to log in before you can comment on or make changes to this bug.